﻿#preContent {
    display: none;
}

span.pageIcon {
    display: block;
    height: 120px;
    margin: 0 auto 40px;
    width: 121px;
}

    span.pageIcon.engagement {
        background: url("page-icons.png") no-repeat;
    }

    span.pageIcon.globalSatisfaction {
        background: url("page-icons.png") no-repeat -121px center;
    }

#demographicVisuals {
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
}

#demographicChart h4, #demographicMap h4 {
    font-size: 15px;
}

#demographicChart p, #demographicMap p {
    font-size: 17px;
	line-height: 26px;
    margin: 0;
    text-align: left;
}

#demographicChart {
    box-sizing: border-box;
    padding-right: 40px;
    width: 20%;
}

    #demographicChart #quickStats .largeNumber {
        color: #363636;
        font-size: 30px;
        font-weight: bold;
        margin: 10px 0 0 0;
        padding: 0;
    }

    #demographicChart #quickStats p {
        margin: 30px 0 0;
        padding: 0;
    }

    #demographicChart #quickStats ol {
        margin: 10px 0 0;
        padding-left: 0;
		list-style-position: inside;
		font-size: 17px;
    }

        #demographicChart #quickStats ol li {
            list-style: outside none decimal;
            margin: 12px 0;
        }

            #demographicChart #quickStats ol li > div {
                display: -ms-flexbox;
                display: inline;
            }

    #demographicChart #charts p {
        min-height: 60px;
    }

#demographicMap {
    border-left: 1px solid #e1e1e1;
    box-sizing: border-box;
    padding-left: 40px;
    position: relative;
}

    #demographicMap select {
        background-color: #ebebeb;
        border: none;
        border-radius: 5px;
        color: #363636;
        display: block;
        font-size: 12px;
        padding: 9px 12px;
        width: 240px;
    }

    #demographicMap path {
        stroke-width: 1;
        stroke: #FFFFFF;
    }

        #demographicMap path:hover {
            cursor: pointer;
            stroke: #7d7d7d;
        }

.chartData {
    margin: 0;
    width: 100%;
}

#demographicChart .name {
    display: inline-flex;
    flex-grow: 1;
    text-transform: capitalize;
}

#demographicChart .legend div {
    line-height: 1.7em;
    text-transform: capitalize;
    width: 120px;
}

    #demographicChart .legend div > .name {
        color: #363636;
        padding: 0;
        width: auto;
    }

    #demographicChart .legend div > .percent {
        color: #959595;
        font-weight: normal;
        margin: 0 2px;
        padding: 0;
        width: initial;
    }

#demographicMap #agencyMap {
    width: 90%;
}

#demographicMap #agencyMapLegend .detail, #demographicChart .number {
    color: #767676;
    /* This was causing text overlapping on certain browser widths.
        position: absolute;*/
    right: 0;
}

#demographicMap #agencyMapLegendLabel {
    color: #363636;
    position: relative;
}

    #demographicMap #agencyMapLegendLabel p {
        margin: 0;
        padding: 0;
    }

#demographicMap #agencyMapOverlay {
    background: #e8e9e9;
    border-radius: 5px;
    cursor: pointer;
    height: 20px;
    position: absolute;
    right: 15%;
    top: 30em;
    width: 20px;
}

    #demographicMap #agencyMapOverlay:hover {
        border: 1px solid #7d7d7d;
    }

    #demographicMap #agencyMapOverlay span {
        color: #363636;
        position: relative;
        top: 25px;
    }

.demographicData .demographicDate {
    color: #363636;
    font-size: 15px;
    padding: 20px 0 0;
}

.demographicData .chartData {
    display: inline-block;
    padding: 0;
    margin: 0 20px 20px 0;
    vertical-align: top;
}

    .demographicData .chartData .detail {
        width: 215px;
    }

        .demographicData .chartData .detail ul {
            margin: 0;
        }

        .demographicData .chartData .detail .legend {
            display: block;
            padding: 6px 0;
            text-align: left;
        }

            .demographicData .chartData .detail .legend span {
                margin: 0 3px;
            }

            .demographicData .chartData .detail .legend .color {
                display: inline-block;
                height: 11px;
                position: relative;
                top: 1px;
                vertical-align: top;
                width: 11px;
            }

            .demographicData .chartData .detail .legend .percent {
                color: #363636;
                display: inline-block;
                font-weight: bold;
                vertical-align: top;
                width: 25px;
            }

            .demographicData .chartData .detail .legend .number {
                vertical-align: top;
                width: 50px;
            }

            .demographicData .chartData .detail .legend .name {
                display: inline-block;
                font-size: 12px;
                vertical-align: top;
                width: 100px;
            }

.google-visualization-tooltip {
    background: #403F3D !important;
    border: none !important;
    border-radius: 4px !important;
    box-shadow: none !important;
    min-width: 270px;
    z-index: 1;
}

.google-visualization-tooltip-item {
    font-size: 14px;
}

    .google-visualization-tooltip-item > span {
        color: #ffffff !important;
    }

    .google-visualization-tooltip-item thead {
        background: none;
    }

    .google-visualization-tooltip-item th, .google-visualization-tooltip-item td {
        color: #ffffff;
        padding: 10px 0 10px 20px;
        padding-right: 0;
    }

        .google-visualization-tooltip-item th:first-of-type, .google-visualization-tooltip-item td:first-of-type {
            padding-left: 0;
        }

.engagementData {
    padding: 60px 0 40px;
}

    .engagementData .chartHeader {
        color: #CDA12D;
        font-size: 22px;
        padding: 0 0 20px;
    }

    .engagementData .chartData {
        display: inline-block;
        margin: 30px 40px 30px 20px;
        position: relative;
        vertical-align: top;
        width: 130px;
    }

        .engagementData .chartData .chart .highcharts-title .title {
            color: #CDA12D;
            font-size: 20px;
            position: relative;
            top: -10px;
        }

        .engagementData .chartData .innerDetail {
            color: #cda12d;
            font-size: 30px;
            position: absolute;
            text-align: center;
            top: 76px;
            width: 100%;
        }

            .engagementData .chartData .innerDetail div {
                font-size: 12px;
                margin: 3px 0 0;
            }

        .engagementData .chartData .detail {
            color: #959595;
            font-size: 11px;
            width: 100%;
        }

            .engagementData .chartData .detail .chart {
                background: #e1e1e1;
                border-radius: 10px;
                height: 12px;
                margin: 0 0 14px;
                min-width: 130px;
                padding: 0;
                position: relative;
            }

                .engagementData .chartData .detail .chart .score {
                    background: #898989;
                    border-radius: 10px;
                    border-right: 2px solid #ffffff;
                    height: 12px;
                    position: absolute;
                    top: 0;
                }

            .engagementData .chartData .detail .text span {
                color: #898989;
                font-size: 12px;
                font-weight: bold;
                position: relative;
                top: 1px;
            }

.highcharts-container {
    margin: 0 auto 2em;
    overflow: visible !important;
}

.highcharts-title {
    font-size: 14px !important;
}

    .highcharts-title .title {
        display: block;
        text-align: center;
        width: 150px;
    }

.legend, .legend:first-child {
    display: -ms-flexbox;
    display: flex;
    flex: 1 1 auto;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 0 10px;
}

    .legend span {
        margin-right: 10px;
    }

    .legend .color {
        max-height: 16px;
        max-width: 16px;
        min-height: 16px;
        min-width: 16px;
    }

    .legend .percent {
        display: inline-flex;
        width: 30px;
    }

    .legend .number {
        display: inline-flex;
        width: 80px;
    }
	
	.description {
		text-align: center;
    	max-width: 73vw;
    	margin: 0px auto;
	}
	
section.stats label {
    margin: 0 0 30px 0;
}

section li label {
    text-align: center;
}

section.stats ul > li > p.description {
    line-height: 26px;
}

section ul.colorLegend {
    margin-right: auto;
	margin-left: auto;
}

section ul.charts.two > li > h3 + p {
	min-height: 55px;
}

h2 + p.description {
    text-align: center;
}